@import "./base.css";

#app {
  max-width: 960px;
  margin: 0 auto;
  padding: 2rem;
  font-weight: inherit;
}

/* Utils */
.text-heading-1 {
  margin-bottom: 2rem;
  line-height: 3rem;
  font-size: 2.25rem;
  font-weight: var(--font-wieght-bold);
}

.text-sm {
  font-size: .85rem;
}

.text-color-primary {
  color: var(--color-blue);
}

.text-color-secondary {
  color: var(--color-red);
}

.text-default {
  color: var(--main-text-color);
  font-weight: var(--font-wieght-medium);
}